GNU bug report logs - #17152
GNU Guix backend for PackageKit / Gnome-Software

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guix; Severity: wishlist; Reported by: Kẏra <kxra@HIDDEN>; dated Mon, 31 Mar 2014 20:12:01 UTC; Maintainer for guix is bug-guix@HIDDEN.
Severity set to 'wishlist' from 'normal' Request was from ludo@HIDDEN (Ludovic Courtès) to control <at> debbugs.gnu.org. Full text available.

Message received at 17152 <at> debbugs.gnu.org:


Received: (at 17152) by debbugs.gnu.org; 31 Mar 2014 22:23:06 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Mar 31 18:23:06 2014
Received: from localhost ([127.0.0.1]:58398 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.80)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1WUkbh-0000z9-8g
	for submit <at> debbugs.gnu.org; Mon, 31 Mar 2014 18:23:05 -0400
Received: from hera.aquilenet.fr ([141.255.128.1]:56690)
 by debbugs.gnu.org with esmtp (Exim 4.80)
 (envelope-from <ludo@HIDDEN>) id 1WUkbe-0000yz-No
 for 17152 <at> debbugs.gnu.org; Mon, 31 Mar 2014 18:23:03 -0400
Received: from localhost (localhost [127.0.0.1])
 by hera.aquilenet.fr (Postfix) with ESMTP id 48AD2214B;
 Tue,  1 Apr 2014 00:23:02 +0200 (CEST)
Received: from hera.aquilenet.fr ([127.0.0.1])
 by localhost (hera.aquilenet.fr [127.0.0.1]) (amavisd-new, port 10024)
 with ESMTP id XuLowcDrYG53; Tue,  1 Apr 2014 00:23:02 +0200 (CEST)
Received: from pluto (reverse-83.fdn.fr [80.67.176.83])
 by hera.aquilenet.fr (Postfix) with ESMTPSA id E7D681B07;
 Tue,  1 Apr 2014 00:23:01 +0200 (CEST)
From: ludo@HIDDEN (Ludovic =?utf-8?Q?Court=C3=A8s?=)
To: =?utf-8?Q?K=E1=BA=8Fra?= <kxra@HIDDEN>
Subject: Re: bug#17152:
References: <CABhyRUitf7CbPZ-S5a_eqqPsA21=27ZutPPw64uj+7jkLDvYhQ@HIDDEN>
 <CABhyRUh0caM_mqkPR+diqX1m_WmxkeH4N3ByXaLH2Rs63tsEng@HIDDEN>
X-URL: http://www.fdn.fr/~lcourtes/
X-Revolutionary-Date: 12 Germinal an 222 de la =?utf-8?Q?R=C3=A9volution?=
X-PGP-Key-ID: 0xEA52ECF4
X-PGP-Key: http://www.fdn.fr/~lcourtes/ludovic.asc
X-PGP-Fingerprint: 83C4 F8E5 10A3 3B4C 5BEA  D15D 77DD 95E2 EA52 ECF4
X-OS: x86_64-unknown-linux-gnu
Date: Tue, 01 Apr 2014 00:23:01 +0200
In-Reply-To: <CABhyRUh0caM_mqkPR+diqX1m_WmxkeH4N3ByXaLH2Rs63tsEng@HIDDEN>
 (=?utf-8?Q?=22K=E1=BA=8Fra=22's?= message of "Mon, 31 Mar 2014 17:14:53
 -0400")
Message-ID: <87txae3t4q.fsf@HIDDEN>
User-Agent: Gnus/5.130007 (Ma Gnus v0.7) Emacs/24.3 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Score: 1.0 (+)
X-Debbugs-Envelope-To: 17152
Cc: 17152 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.15
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 1.0 (+)

K=E1=BA=8Fra <kxra@HIDDEN> skribis:

> I also filed against PackageKit here:
> https://bugs.freedesktop.org/show_bug.cgi?id=3D76810
>
> and gnome-software here: https://bugzilla.gnome.org/show_bug.cgi?id=3D727=
367

This is a good idea, but looking at
<https://gitorious.org/packagekit/packagekit/source/e7bf8d39548e6edb6802c70=
58239d457e3f63845:src/org.freedesktop.PackageKit.Transaction.xml>,
it seems that PackageKit is not well suited for non-root install systems
and per-user profiles, for instance.

Thanks,
Ludo=E2=80=99.




Information forwarded to bug-guix@HIDDEN:
bug#17152; Package guix. Full text available.

Message received at 17152 <at> debbugs.gnu.org:


Received: (at 17152) by debbugs.gnu.org; 31 Mar 2014 21:15:18 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Mar 31 17:15:18 2014
Received: from localhost ([127.0.0.1]:58326 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.80)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1WUjY5-0007kW-Do
	for submit <at> debbugs.gnu.org; Mon, 31 Mar 2014 17:15:18 -0400
Received: from mail-ob0-f175.google.com ([209.85.214.175]:58178)
 by debbugs.gnu.org with esmtp (Exim 4.80)
 (envelope-from <danny.piccirillo@HIDDEN>) id 1WUjY2-0007kL-9w
 for 17152 <at> debbugs.gnu.org; Mon, 31 Mar 2014 17:15:15 -0400
Received: by mail-ob0-f175.google.com with SMTP id uy5so9857808obc.20
 for <17152 <at> debbugs.gnu.org>; Mon, 31 Mar 2014 14:15:13 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20120113;
 h=mime-version:sender:from:date:message-id:subject:to:content-type;
 bh=WhTjUz8B8QVElcvpTk6Kl8umEPLCkNe9E70ovOWvLng=;
 b=KE5arq4wR3FGFBf6Jzz4a/3t18F8v/Fy2DuT3cKiNtvjD8X08wLq9DZ+R7Kwh/Tjmj
 ea9XC2XmwBhQ0UaBohHUVtv9X6gedV76DxNfBk0BLOvQraB5aXUKq+WFIdk/3G9CRTMN
 uxrRqbxMSiQZkUPP967i5kcLFcMGlpqTbJUm4x/m+Q6m/W9T97tdfacXdB1dS3VJvHA0
 uXhaoUI6DYDNTPQBPQs+HFExsxkqwqrcRuk1PoGwZ6eyh5pZ2IEH2ZUTmEmKqv/GSone
 W0T5MRQCcAUrv5jfa87gALOs3fsCsVgq4P20o4TbkdgPO3uJLcNGQ64zBGY9pBLSUf7d
 UYhQ==
X-Received: by 10.182.40.201 with SMTP id z9mr5248751obk.45.1396300513096;
 Mon, 31 Mar 2014 14:15:13 -0700 (PDT)
MIME-Version: 1.0
Received: by 10.76.177.228 with HTTP; Mon, 31 Mar 2014 14:14:53 -0700 (PDT)
From: =?UTF-8?B?S+G6j3Jh?= <kxra@HIDDEN>
Date: Mon, 31 Mar 2014 17:14:53 -0400
X-Google-Sender-Auth: rLgnprg3U3VU5LuhfCyOrRwb1lQ
Message-ID: <CABhyRUh0caM_mqkPR+diqX1m_WmxkeH4N3ByXaLH2Rs63tsEng@HIDDEN>
Subject: 
To: 17152 <at> debbugs.gnu.org
Content-Type: multipart/alternative; boundary=001a11c33b0215954904f5ed8c0a
X-Spam-Score: 1.3 (+)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has
 identified this incoming email as possible spam.  The original message
 has been attached to this so you can view it (if it isn't spam) or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview: I also filed against PackageKit here:
 https://bugs.freedesktop.org/show_bug.cgi?id=76810
 and gnome-software here: https://bugzilla.gnome.org/show_bug.cgi?id=727367
 I also filed against PackageKit here:
 https://bugs.freedesktop.org/show_bug.cgi?id=76810 [...] 
 Content analysis details:   (1.3 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 0.0 FREEMAIL_FROM Sender email is commonly abused enduser mail provider
 (danny.piccirillo[at]gmail.com)
 -0.7 RCVD_IN_DNSWL_LOW      RBL: Sender listed at http://www.dnswl.org/, low
 trust [209.85.214.175 listed in list.dnswl.org]
 -0.0 SPF_PASS               SPF: sender matches SPF record
 0.0 HTML_MESSAGE           BODY: HTML included in message
 2.0 BLANK_SUBJECT          Subject is present but empty
 0.0 T_DKIM_INVALID         DKIM-Signature header exists but is not valid
 0.0 TVD_SPACE_RATIO        TVD_SPACE_RATIO
X-Debbugs-Envelope-To: 17152
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.15
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 1.3 (+)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org", has
 identified this incoming email as possible spam.  The original message
 has been attached to this so you can view it (if it isn't spam) or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 
 Content preview:  I also filed against PackageKit here: https://bugs.freedesktop.org/show_bug.cgi?id=76810
    and gnome-software here: https://bugzilla.gnome.org/show_bug.cgi?id=727367
    I also filed against PackageKit here: https://bugs.freedesktop.org/show_bug.cgi?id=76810
    [...] 
 
 Content analysis details:   (1.3 points, 10.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -0.7 RCVD_IN_DNSWL_LOW      RBL: Sender listed at http://www.dnswl.org/, low
                             trust
                             [209.85.214.175 listed in list.dnswl.org]
  0.0 FREEMAIL_FROM          Sender email is commonly abused enduser mail provider
                             (danny.piccirillo[at]gmail.com)
 -0.0 SPF_PASS               SPF: sender matches SPF record
  0.0 HTML_MESSAGE           BODY: HTML included in message
  2.0 BLANK_SUBJECT          Subject is present but empty
  0.0 T_DKIM_INVALID         DKIM-Signature header exists but is not valid
  0.0 TVD_SPACE_RATIO        TVD_SPACE_RATIO

--001a11c33b0215954904f5ed8c0a
Content-Type: text/plain; charset=UTF-8

I also filed against PackageKit here:
https://bugs.freedesktop.org/show_bug.cgi?id=76810

and gnome-software here: https://bugzilla.gnome.org/show_bug.cgi?id=727367

--001a11c33b0215954904f5ed8c0a
Content-Type: text/html; charset=UTF-8
Content-Transfer-Encoding: quoted-printable

<div dir=3D"ltr">I also filed against PackageKit here: <a href=3D"https://b=
ugs.freedesktop.org/show_bug.cgi?id=3D76810">https://bugs.freedesktop.org/s=
how_bug.cgi?id=3D76810</a><br><br>and gnome-software here: <a href=3D"https=
://bugzilla.gnome.org/show_bug.cgi?id=3D727367">https://bugzilla.gnome.org/=
show_bug.cgi?id=3D727367</a></div>


--001a11c33b0215954904f5ed8c0a--




Information forwarded to bug-guix@HIDDEN:
bug#17152; Package guix. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 31 Mar 2014 20:11:12 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Mar 31 16:11:12 2014
Received: from localhost ([127.0.0.1]:58259 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.80)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1WUiY4-000672-1X
	for submit <at> debbugs.gnu.org; Mon, 31 Mar 2014 16:11:12 -0400
Received: from eggs.gnu.org ([208.118.235.92]:32995)
 by debbugs.gnu.org with esmtp (Exim 4.80)
 (envelope-from <danny.piccirillo@HIDDEN>) id 1WUiKU-0004dQ-Fv
 for submit <at> debbugs.gnu.org; Mon, 31 Mar 2014 15:57:11 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <danny.piccirillo@HIDDEN>) id 1WUiKT-0007lh-CS
 for submit <at> debbugs.gnu.org; Mon, 31 Mar 2014 15:57:10 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-1.9 required=5.0 tests=BAYES_00,FREEMAIL_FROM,
 HTML_MESSAGE,T_DKIM_INVALID autolearn=disabled version=3.3.2
Received: from lists.gnu.org ([2001:4830:134:3::11]:59880)
 by eggs.gnu.org with esmtp (Exim 4.71)
 (envelope-from <danny.piccirillo@HIDDEN>) id 1WUiKT-0007lc-9z
 for submit <at> debbugs.gnu.org; Mon, 31 Mar 2014 15:57:09 -0400
Received: from eggs.gnu.org ([2001:4830:134:3::10]:34713)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <danny.piccirillo@HIDDEN>) id 1WUiKS-0001LY-Jl
 for bug-guix@HIDDEN; Mon, 31 Mar 2014 15:57:09 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <danny.piccirillo@HIDDEN>) id 1WUiKR-0007lD-DY
 for bug-guix@HIDDEN; Mon, 31 Mar 2014 15:57:08 -0400
Received: from mail-oa0-x230.google.com ([2607:f8b0:4003:c02::230]:61757)
 by eggs.gnu.org with esmtp (Exim 4.71)
 (envelope-from <danny.piccirillo@HIDDEN>) id 1WUiKR-0007kz-6o
 for bug-guix@HIDDEN; Mon, 31 Mar 2014 15:57:07 -0400
Received: by mail-oa0-f48.google.com with SMTP id m1so9782577oag.7
 for <bug-guix@HIDDEN>; Mon, 31 Mar 2014 12:57:06 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20120113;
 h=mime-version:sender:from:date:message-id:subject:to:content-type;
 bh=NxDFjQJmTpXb7ifCq3myT5+zVphoB8i7w59+dbEQpnU=;
 b=mbhe0YtHFZ0BMU3B6f+Af2Sa0AwmMK7t9sysAM0C2WeMDFzwGsycV0Syd6X8yY2J6q
 1MsLnIQwOXB3xlYdPJgkEFoc2S/SkkLKCS9bUeQaDGjPER9O6C2XVWeXj7JA+16BqTP+
 9t6MvfdMdZU3v0xMeSObqlLZ2UmicHIXdnaWH95JnDOeBCUF1BUms/wtt5VpNCe6ur8J
 XAExCOhtwMuj7nFn12PTwU0CtzpzFBMWurBksl49ZQJq5bP0hVx4qQoTO1FIr/+rbG18
 AO/xgHXdpcOCNRdZEfZWc1GZH3TEil9xGiFZ5JrpAqLogTDr22hVVdmw26CXBRXxeERN
 yJDA==
X-Received: by 10.182.241.67 with SMTP id wg3mr25029675obc.16.1396295825976;
 Mon, 31 Mar 2014 12:57:05 -0700 (PDT)
MIME-Version: 1.0
Received: by 10.76.177.228 with HTTP; Mon, 31 Mar 2014 12:56:45 -0700 (PDT)
From: =?UTF-8?B?S+G6j3Jh?= <kxra@HIDDEN>
Date: Mon, 31 Mar 2014 15:56:45 -0400
X-Google-Sender-Auth: guDI8BiMPYJY8FmWfOxh2avZbAs
Message-ID: <CABhyRUitf7CbPZ-S5a_eqqPsA21=27ZutPPw64uj+7jkLDvYhQ@HIDDEN>
Subject: GNU Guix backend for PackageKit / Gnome-Software
To: bug-guix@HIDDEN
Content-Type: multipart/alternative; boundary=001a11c2efb8b5778304f5ec74cd
X-detected-operating-system: by eggs.gnu.org: Error: Malformed IPv6 address
 (bad octet value).
X-detected-operating-system: by eggs.gnu.org: Error: Malformed IPv6 address
 (bad octet value).
X-Received-From: 2001:4830:134:3::11
X-Spam-Score: -4.0 (----)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Mon, 31 Mar 2014 16:11:10 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.15
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -4.0 (----)

--001a11c2efb8b5778304f5ec74cd
Content-Type: text/plain; charset=UTF-8

This will make GNU Guix much more accessible to a wider audience.

--001a11c2efb8b5778304f5ec74cd
Content-Type: text/html; charset=UTF-8

<div dir="ltr">This will make GNU Guix much more accessible to a wider audience. <br></div>

--001a11c2efb8b5778304f5ec74cd--




Acknowledgement sent to Kẏra <kxra@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-guix@HIDDEN. Full text available.
Report forwarded to bug-guix@HIDDEN:
bug#17152; Package guix. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Fri, 31 Oct 2014 17:00:04 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.